/* GLOBAL */
body, html {font-family:'Heebo',sans-serif; font-weight:100; font-size:15px; color:#444; /*background-color:rgb(242,242,242);*/ }
h1, h2, h3, h4, h5 {font-weight:100; letter-spacing:-0.04em;}
h1 {font-size:36px;}
h2 {font-size:24px;}
p {font-size:15px; line-height:18px; margin-bottom:25px;}
.styled-list {margin:0 0 40px 0; padding-left:16px;}
.styled-list li {margin:0 0 12px 0; list-style:none;}
.styled-list li:before {
    content:'';
    background-color:rgb(170,173,118);
    display:inline-block;
    position:relative;
    height:8px;
    width:8px;
    /*border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;*/
    -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box;
	margin-left:-16px;
    margin-right:8px;
    top:-2px;
}

.star {position:absolute; left:50vw; bottom:-20vh; height:40vh;}
.down a {color:rgba(255,255,255,0.5); font-size:48px; line-height:28px; outline:0;}

.btn {border-radius:0px; margin:0 5px 5px 0;}
.btn-md {font-size:16px; padding:4px 17px 1px 17px;}
.btn-lg {font-size:21px; padding:6px 22px 5px 22px;}
.btn-default {color:rgb(215,238,89); border:2px solid rgb(215,238,89); background:none;}
.btn-default:hover {color:#000; border:2px solid #000; background:none;}
.btn-primary {color:#FFF; border:2px solid rgb(215,238,89); background:rgb(215,238,89);}
.btn-primary:hover {color:#FFF; border:2px solid #000; background:#000;}

.flex {height:80vh; display:flex; justify-content:center; align-content:center; flex-direction:column;}
/*.flex {height:90%; display:table-cell; vertical-align:middle; outline:1px solid green;} */
/*.flex .btn {width:120px; display:inline;}*/

/* IMAGE or COLORED background */
.white-text {min-height:90vh; display:block;}
.white-text h1 {color:#FFF; font-weight:600;}
.white-text p {color:#FFF; font-weight:600;}
.white-text a {color:#FFF;}
.white-text .btn {font-weight:600;}
.white-text .btn-default {color:#FFF; border:2px solid #FFF; background:none;}
.white-text .btn-default:hover {color:#000; border:2px solid #000; background:none;}
.white-text .btn-primary {color:#444; border:2px solid #FFF; background:#FFF;}
.white-text .btn-primary:hover {color:#FFF; border:2px solid #000; background:#000;}
/* WHITE background */
.black-text {min-height:90vh; display:block;}
.black-text .btn-primary {color:#FFF; border:2px solid rgb(1,104,110); background:rgb(1,104,110);}
.black-text .btn-primary:hover {color:rgb(1,104,110); border:2px solid rgb(1,104,110); background:none;}
.black-text .btn-default {color:rgb(1,104,110); border:2px solid rgb(1,104,110); background:none;}
.black-text .btn-default:hover {color:rgba(1,104,110,0.4); border:2px solid rgba(1,104,110,0.4); background:none;}

/* windows */
.parallax-window {height:100vh; /*padding-top:120px;*/ }
.parallax-placeholder {height:100vh; background-color:#444; position:absolute; z-index:-99999999;}
.color-row {background:rgb(1,110,104); margin-bottom:-20px; padding:20px 0 30px 0; box-shadow:0 0 10px rgba(0,0,0,0.75); overflow:hidden;}
.white-row {background:rgb(242,242,242); margin-bottom:-20px; padding:20px 0 60px 0; box-shadow:0 0 10px rgba(0,0,0,0.75); position:relative; z-index:999;}

/* text blocks */
.feature {text-align:center; min-height:95vh; position:relative;}
.feature-logo {width:160px; margin:40px auto;}
.paragraph {text-align:left; margin-top:0; padding-bottom:0;}
.paragraph h1 {font-weight:100; margin:0 0 30px 0;}
.marker {width:100px; height:0; background:red; position:relative; z-index:9; margin:-100px 0 100px 0;}


/* tables */
tr, th, td {font-weight:400;}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {background-color:rgb(215,238,89);}
.text-center {text-align:center; border-left:1px solid #DDD;}
/* forms */
label {color:#666; font-weight:400;}
.alert {padding:7px 15px;}

/* bs thumbnails */
.thumbnail {/*border:1px solid red;*/ border:0; padding:0; background:rgb(180,180,180); margin:0; box-shadow:1px 1px 2px rgba(0,0,0,0.4);}
.thumbnail > img {width:100%;}
.col-thumb {/*border:1px solid green;*/ padding:7px;}
.imageGallery1 h2 {color:#FFF}



/* LAYOUT SPECIFIC */

/* HEADER NAV */ 
.navbar-brand {font-weight:300; font-size:24px; height:30px; margin:4px 8px 0px 0px; padding:4px 6px;}
.navbar {background:rgba(255,255,255,1); border-bottom:none; padding-left:-25px; min-height:68px; box-shadow:0 0 6px rgba(0,0,0,0.5); z-index:99999999999;}
.my-navbar {margin:5px 10px 2px 15px;} 
/*#logo_anchor {color:rgb(215,238,89); letter-spacing:-0.02em;}
#logo_anchor:hover {color:#FFF;}
#logo_anchor i {}
#logo_anchor span {color:#FFF;}*/
#logo {height:60px; position:absolute; top:2px;}
.navbar .navbar-header {margin-top:3px;}


/* collapse button */
.navbar .navbar-header button {border:1px solid rgb(1,110,104); border:0; background-color:none; padding:8px; border-radius:0;}
.navbar .navbar-header button:hover, .navbar .navbar-header button:active {background-color:rgb(1,110,104);}
.navbar .navbar-header .icon-bar {background-color:rgb(1,110,104); width:30px; height:4px;}
.navbar .navbar-header button:hover .icon-bar, .navbar .navbar-header button:active .icon-bar {background-color:#FFF;}

/* collapse links */
#bs-example-navbar-collapse-1 {border:0;}
.navbar .navbar-collapse li {padding:0; margin:20px 24px 20px 3px;}
#bs-example-navbar-collapse-1 li a {padding:3px 12px 3px 8px; color:rgb(1,110,104); font-size:15px; line-height:12px; border-left:2px solid rgba(1,110,104,0.15); font-weight:400; outline:0;}
#bs-example-navbar-collapse-1 li a:hover {border-left:2px solid rgb(1,110,104);} 
#bs-example-navbar-collapse-1 a:active {color:#444; border-left:2px solid rgb(1,110,104);}
.navbar .navbar-collapse li a .fa {font-size:24px;}
/* headroom */
.headroom {will-change:transform; transition:transform 200ms linear;}
.headroom--pinned {transform: translateY(0%);}
.headroom--unpinned {transform: translateY(-100%);}

/* CAROUSEL */
#myCarousel {/*border:1px solid red;*/}
.carousel {height:103vh; margin:0; overflow:hidden;}
.carousel .item, .carousel .item.active, .carousel .carousel-inner {height:100%;}
.carousel-caption {text-shadow:none; width:84%; position:absolute; left:8%;}
.carousel .fill {width:100%; height:100%; background-position:center; background-size:cover; background-color:#000;}
.carousel-control {background:none; width:8%;}
.carousel-control:hover {}
.carousel-control .icon-prev:before {content:'\f053'; font-family:FontAwesome;}
.carousel-control .icon-next:before {content:'\f054'; font-family:FontAwesome;}


/* CONTENT */
.container {padding:20px; /*outline:1px solid red;*/}


/* video & misc */
#player-container {height:100vh; position:relative; overflow:hidden; padding-top:90px;}
#player-container video {background:#FFF; width:1920px; z-index:-999999;}
.align-to-center {position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto;}

.sep-image {position:relative; height:91px; width:100%; margin-top:-130px; overflow:hidden;}
.sep-whiteout {position:relative; background:#FFF; height:200px; margin-bottom:-200px; margin-top:-1px;}

.icon-wrapper {margin:30px 0px;} 
.icon-wrapper img {width:64px; margin:15px;}


/* image pre-loader */
#img-preloader {position:absolute; z-index:-99999;}
#img-preloader img {width:20px;}

/* weather */
#weather-wrapper {width:240px; margin:0 auto;}
#weather {background:rgb(255,255,255); outline:none; width:240px; margin-bottom:5px; position:relative; z-index:99999;}
#weather td {padding:5px 14px; margin:2px; text-align:left; font-size:14px; color:rgb(1,110,104); border-bottom:1px solid rgb(1,110,104);}
#weather-date {color:rgb(170,173,118); margin:-8px 0 12px 0;}

/* interactive site map */
#map-row {padding:0; height:87vh;}
#map-container {position:relative; overflow:hidden; padding:0; height:85vh; background:rgb(1,110,104); background-image:url('https://melecove.com/new/img/mele_money_shot_2017_blurred.jpg'); background-size:cover; background-position:center;}
#map-text {position:absolute; width:100%; padding:0 20px; z-index:9;}
#map-canvas {
	width:110vh; height:85vh; 
	position:absolute; 
	/*top:-9999px; bottom:-9999px;*/ left:-9999px; right:-9999px; 
	margin:auto;
	background-image:url('../../img/map.jpg');
	background-repeat:no-repeat; 
	background-position:center; 
	background-size:contain;
}
#map-canvas svg {margin-top:33.5vh; width:54.75vh; height:34vh; /*opacity:0.5; outline:1px solid green;*/}
#map-canvas .block {fill:rgba(199,219,135,0.62);} /* #C7DB87 */
#map-canvas .block-o {fill:#FFF;} /* #e1f799 */
#map-canvas .block-avail {fill:rgba(199,219,135,1);} /* #00706a */
#map-canvas .block-avail-o {fill:#FFF;} /* #00948d */
#output {position:absolute; top:25%; width:100%; padding:20px; height:60px; color:#FFF; z-index:9999;}
#output h1 {font-size:3.5vh; margin:0; /*text-shadow:1px 1px 3px rgba(0,0,0,0.5);*/}
#output h1 span {padding:0 8px 0 6px; margin-left:4px; background-color:#FFF; color:rgb(20,93,137);}

/* google map */
#g-map {height:480px; background-color:#222;}

/* UTILITY */
.invisible {opacity:0;}

